{Kali Linux Mexico}

"Yo soy porque nosotros Somos"

miércoles, 17 de julio de 2013

Instalar Cairo Dock en Kali Linux

Cairo Dock es un lanzador de aplicaciones,una barra de aplicaciones como las que tiene integrada Mac OS, la diferencia de Cario es que es mas personalizable de el de Mac OS.



Para instalar este debemos hacer lo siguiente:




1.- Abrimos una consola donde escribiremos y ejecutaremos el siguiente comando:

apt-get install cairo-dock cairo-dock-plug-ins

2- Nos salda un mensaje pidiendo que confirmemos la instalacion apretamos "S" y luego "Enter" (intro).


3.- Terminando nuestra aplicación estará disponible en Aplicaciones | Herramientas del sistema | Cairo-Dock

Ahora vamos a configurarlo un poco, para solucionar un par de problemas. El primero es el rectangulo negro que sale alrededor del Dock y el segundo es la posición del Dock, ya que esta queda debajo de la barra de Kali tanto la inferior como la superior.



Quitar rectángulo negro en Cairo Dock:



1.- Ponemos nuestro cursor sobre el Dock > damos clic derecho > Entramos donde dice "Cairo-Dock" > Luego entramos en "Configurar".


2.- Estando en configuración en la parte inferior izquierda veremos un botón que dice "Modo Avanzado" daremos clic a ese boton y nos saldran mas opciones de configuración, ahora nos movemos a la parte superior izquierda donde dice "Sistema"


3.- Una vez estando en Sistema expandimos la opción de "Composición" y donde dice "Emular la composición con falsa transparencia", marcamos con la palomita y damos "Aceptar"


Con esto nuestro Kali debe estar sin ese rectangulo negro,  pero este aun esta por debajo de la barra de Kali, ahora veremos como solucionar esto.

Solucionar error Cairo dock debajo de la barra de Kali


1.- Volvemos a entrar en configuración como le hicimos antes Ponemos nuestro cursor sobre el Dock > damos clic derecho > Entramos donde dice "Cairo-Dock" > Luego entramos en "Configurar". Estando en configuración en la parte inferior izquierda veremos un botón que dice "Modo Avanzado" daremos clic a ese boton y nos saldran mas opciones de configuracion, ahora nos movemos a la parte superior izquierda donde dice "Posición".

2.- Ahora donde dice "Distancia al borde de la pantalla" ponemos 29 (es la posicion que a mi me sirvio) y damos clic a "Aplicar" si nos gusta el resultado damos "Aceptar" para confirmar, si no seguimos cambiando el valor hasta que quede el que a ustedes mas les guste.



4 comentarios:

  1. una pregunta? como se le hace para que inicie automaticamente con el sistema??

    ResponderEliminar
  2. muchas gracias me sirvio mucho tenia los dos errores y los solucione

    ResponderEliminar
  3. me da este error a mi
    Reading package lists... Done
    Building dependency tree
    Reading state information... Done
    Some packages could not be installed. This may mean that you have
    requested an impossible situation or if you are using the unstable
    distribution that some required packages have not yet been created
    or been moved out of Incoming.
    The following information may help to resolve the situation:

    The following packages have unmet dependencies:
    cairo-dock-plug-ins : Depends: cairo-dock-powermanager-plug-in but it is not going to be installed
    Depends: cairo-dock-shortcuts-plug-in but it is not going to be installed
    libnm-gtk0 : Breaks: network-manager-gnome (< 0.9.10.0) but 0.9.4.1-5 is to be installed
    E: Error, pkgProblemResolver::Resolve generated breaks, this may be caused by held packages.

    ResponderEliminar
  4. Hola, me da este error. Espero que me puedas ayudar a solucionarlo. Saludos!

    Leyendo la información de estado... Hecho
    No se pudieron instalar algunos paquetes. Esto puede significar que
    usted pidió una situación imposible o, si está usando la distribución
    inestable, que algunos paquetes necesarios no han sido creados o han
    sido movidos fuera de Incoming.
    La siguiente información puede ayudar a resolver la situación:

    Los siguientes paquetes tienen dependencias incumplidas:
    cairo-dock-plug-ins : Depende: cairo-dock-powermanager-plug-in pero no va a instalarse
    libnm-gtk0 : Rompe: network-manager-gnome (< 0.9.10.0) pero 0.9.4.1-5 va a ser instalado
    ppp : Rompe: network-manager (< 0.9.8.8-7~) pero 0.9.4.0-10 va a ser instalado
    E: Error, pkgProblemResolver::Resolve generó cortes, esto puede haber sido causado por paquetes retenidos.

    ResponderEliminar